import influxframework
from influxframework.utils import cint


def execute():
	influxframework.reload_doctype("Dropbox Settings")
	check_dropbox_enabled = cint(influxframework.db.get_single_value("Dropbox Settings", "enabled"))
	if check_dropbox_enabled == 1:
		influxframework.db.set_value("Dropbox Settings", None, "file_backup", 1)
